Por que o WhatsApp para de funcionar em alguns aparelhos?

O WhatsApp parou de funcionar em muitos dispositivos Android e iOS em 1 de novembro do ano passado. O aplicativo de mensagens de propriedade do Facebook continua atualizando seus requisitos de software regularmente e os compartilha em sua Central de Ajuda. Mas por que o WhatsApp para de funcionar em alguns aparelhos?

Desde 1 de novembro, o WhatsApp só é compatível com dispositivos em execução no Android OS 4.1 e superior, iOS 10 e superior ou telefones em execução no KaiOS 2.5.1 ou superior, que incluem o JioPhone e o JioPhone 2.

Por que o WhatsApp para de funcionar em alguns aparelhos?

O principal motivo é por conta do sistema operacional suportado por esses aparelhos. De fato, chega uma hora que as atualizações de aplicativo WhatsApp precisam de recursos do sistema operacional que, em alguns casos, não possui.

Por isso, acaba deixando de funcionar.

Se você deseja verificar a versão do sistema operacional em que seu telefone está sendo executado, você pode visitar as “Configurações” no seu dispositivo e tocar em “Sobre o telefone” para descobrir. 

Se você estiver usando uma versão mais antiga do Android ou iOS, poderá atualizá-la para a versão mais recente facilmente.

Mas existem alguns dispositivos que não suportarão mais atualizações e o WhatsApp não será compatível com eles. 

Contudo, é altamente improvável que você ainda possua qualquer um desses dispositivos, já que a maioria deles tem pelo menos 10 anos de idade. Se você possui algum desses dispositivos, é hora de atualizá-lo para continuar usando o WhatsApp.

Dispositivos em que o WhatsApp deixou de funcionar

iPhone

Com a Apple programada para lançar o iOS 15, os iPhones que começam com o iPhone 6s ou mais recente receberão a versão mais recente do iOS. 

O iPhone 5 e os mais recentes também podem ser atualizados para o iOS 10 e são compatíveis com os requisitos atuais do WhatsApp.

Dispositivos mais antigos que não poderão usar o WhatsApp após dois meses serão iPhone 4s e mais antigos.

Dispositivos Android

De acordo com um relatório das notícias, os dispositivos Android mais antigos que não poderão usar o WhatsApp incluem smartphones da Samsung, LG, Huawei, Sony e outros. Aqui está uma lista de todos os dispositivos Android que ficarão desatualizados para o WhatsApp:

Samsung

A lista de dispositivos da Samsung que não suportam WhatsApp inclui Samsung Galaxy Trend Lite, Galaxy Trend II, Galaxy SII, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core e Galaxy Ace 2.

LG

Você não poderá usar o WhatsApp nesses dispositivos LG — LG Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Optimus L5 II, Optimus L5 Dual, Optimus L3 II, Optimus L7, Optimus L7 II Dual, Optimus L7 II, Optimus

ZTE

Se você possui algum desses dispositivos ZTE, não poderá usar o WhatsApp messenger. Estes incluem o ZTE Grand S Flex, ZTE V956, Grand X Quad V987 e Grand Memo.

Huawei

Você precisa atualizar seu dispositivo se possuir algum desses smartphones Huawei, Huawei Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S e Ascend D2.

Sony

Você não poderá usar o WhatsApp nesses smartphones Sony Xperia — Sony Xperia Miro, Sony Xperia Neo L, Xperia Arc S.

Outros Dispositivos

Outros dispositivos Android que não serão compatíveis com o WhatsApp incluem HTC Desire 500 e Lenovo A820.

Faça backup dos seus bate-papos

Se você usa algum desses smartphones e está ativo no WhatsApp, lamento dizer que você precisará atualizar seu dispositivo para continuar usando o aplicativo. 

Para evitar a perda de seus bate-papos, você pode fazer um backup no Google Drive ou iCloud, dependendo do dispositivo que estiver usando.

Você também pode transferir as mensagens do WhatsApp do Android para o iPhone seguindo algumas etapas simples.

Related Posts

Deixe um comentário

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

dezessete − 3 =